can't get WPA-PSK working with ipw2100 against linksys WRT54G

Lubomir Gelo lgelo at cnc.sk
Tue Jul 5 18:12:15 EDT 2005


> >>>>ioctl[IPW_IOCTL_WPA_SUPPLICANT]: Operation not supported

Error message says that IOCTL used by wpa_supplicant to communicate with
the driver isn't supported by the driver. Please recompile the driver
with the CONFIG_IEEE80211_WPA defined. 

Also, as the data structure passed from wpa_supplicant to ipw* driver
has changed in the latest unstable wpa_supplicant you have to use patch
mentioned in this thread.

LG







More information about the HostAP mailing list